{
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "alexsmobs:maggot"
    },
    {
      "item": "alexsmobs:maggot"
    },
	  {
      "item": "alexsmobs:maggot"
    },
	  {
      "item": "farmersdelight:mixed_salad"
    }
  ],
  "result": {
    "item": "alexsdelight:maggot_salad"
  }
}